.bouquet-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    padding-bottom: 24px;
}

.bouquet {
    background-color: #FFF;
    border-radius: 4px;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.bouquet:hover {
    box-shadow: 0px 0px 48px #CCC;
}

.bouquet > img {
    width: 100%;
    background-size: cover;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.bouquet-data {
    padding: 10px 16px 14px 16px;
}

.bouquet-name {
    font-weight: bold;
    color: #555;
    line-height: 100%;
    font-size: 1.1rem;
}

.bouquet-flowers {
    font-weight: 300;
    font-size: 0.8rem;
    color: #555;
}

.bouquet-bottom {
    margin-top: 12px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.bouquet-price {
    flex: 1;
}

.bouquet-add-to-cart > button {
    background-color: #fbd3d1;
    border: 0;
    border-radius: 4px;
    width: 20px;
    height: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: #FFF;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.bouquet-add-to-cart > button:hover, .bouquet-add-to-cart > button:active, .bouquet-add-to-cart > button:focus {
    background-color: #FB877F;
}
